Issue 111717 - sheet protect deletes background colors
sheet protect deletes background colors
Status: RESOLVED FIXED
Product: Calc
Classification: Application
Component: viewing
OOo 3.2
Other Windows XP
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
http://www.oooforum.org/forum/viewtop...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 03:44 UTC by lms2
Modified: 2013-07-22 08:44 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description lms2 2010-05-20 03:44:21 UTC
issue is described in url above and here
http://www.oooforum.org/forum/viewtopic.phtml?p=374997#374997

using protect>sheet renders the sheet with no background colors, only grays and
whites.
Comment 1 wope 2010-06-30 00:08:38 UTC
In 3.2.1 I see no error.
I've testet it with Win XP SP2 and Suse Linux 11.2

Comment 2 lms2 2010-06-30 00:22:49 UTC
then you did not look at the screen caps I sent, it is NOT resolved from this
end period.
others I know using OO same build have seen the same results.
and I am using 3.2.1, build 9502

if you will notice, there is only grey and white background when protect is on
with protect OFF, the colored background is there!!  The colored backgrounds
should remain when PROTECT is ON>

still happens, and occurs when sheet sent to others that use OO 3.2.1 !! 
Comment 3 Edwin Sharp 2013-07-22 08:44:25 UTC
Background Color is visible when
Tools - Protect Document - Sheet... is checked.

Rev. 1503704 Win 7